• Welcome to Simple Machines Community Forum. Please login or sign up.
December 02, 2021, 02:05:49 PM

News:

Check out the SMF Function DB!


RDD

Started by Antes, February 02, 2019, 05:56:55 AM

Previous topic - Next topic

Antes

Link to the theme


First Public Draft, expect CSS issues...

This theme is a HTML5 template expect work towards it.Project Home: https://github.com/Antes/RDD

Licensed under: MIT

-Rock Lee-

It looks like a great theme, great job @Antes
¡Regresando como cual Fenix! ~ Bomber Code © 2020
Ayudas - Aportes - Tutoriales - Y mucho mas!!!

Antes

Thanks, I wasn't going to do any styling to the theme but after a certain point going with default colors become really boring and changed the system :P Well while this theme is ready for end user, its actually created for theme authors to create better HTML5 templates in SMF 2.0 :P expect more changes in future.

gecitli

http://www.webtiryaki.com
webmaster forumu
Free & Premium Responsive Themes for SMF.

-Rock Lee-

I like the simple colors by default although I am a bit of the old under... red and black brings back memories. *eating a cookie and looking at space*
¡Regresando como cual Fenix! ~ Bomber Code © 2020
Ayudas - Aportes - Tutoriales - Y mucho mas!!!

Horme Gaming

it needs some raki!

Antes

Quote from: BryanD on February 04, 2019, 02:25:30 PM
it needs some raki!

Nah we need that... Themes does not drink... I hope...

Antes

Draft2 is here...

Changelog
* Added the missing parts from SMF 2.0.16 & 2.0.17
* Updated the Responsiveness to Unofficial branch (1.1rev2)
* Some small html5 changes

If you have any issues please report under this topic, do not report the theme itself...

Scooter Trash

Using this theme. Good job!
Would love to see this theme in #55BADA turquoise and black. 

Antes

Quote from: Scooter Trash on March 18, 2020, 09:22:22 PM
Using this theme. Good job!
Would love to see this theme in #55BADA turquoise and black. 

Theme is under MIT license you can do whatever you want and reshare it :)

Antes

With release of Bastion, this theme also get goodies from other theme (they both share same base ground)... This means I can release v1.0.0 of RDD theme... Surely whatever needs to be done on Bastion, required here as well (with exception of few color picks etc...).

Antes

v1.0.1 - Catch-up release done... This contains changes done inside Bastion (https://github.com/XinYenFon/Bastion/commits/master)

Antes

v1.0.2

* Color correction, I'm truly sorry... I finally understand what most ppl mean with -too dark- after I upgrade to IPS Led screen...
* CSS fixes
* Icon correction
* Small HTML changes

Antes


Antes

A small fix on PMs being broken due to new Flexbox.

Horme Gaming

copyright is hard to read :/

Antes

The amount of the projects I have in my hand (SMF2/2.1) +SMF2.1 testing / fixing... Those trivial issues will be left behind for some time -sorry- :|

chrishicks

I know this topic hasn't any posts in a year but I was wondering if an older version of the theme would run on 2.0.18? I'm running a css modded version but really need to upgrade my forum to .18 but need to know if going to .18 while using an older version will mess up the forum in some way, ie something in .18 not working as it does now in .15. I'd rather run updates on the forum first if possible but figured I would ask because if I can put off upgrading the theme until later so I have time to make my changes again it would be great. Thank you.

shadav

there are some theme changes

2.0.15 to 2.0.16 there are a lot of theme changes
2.0.16 to 2.0.17 there are no theme changes
2.0.17 to 2.0.18 it looks like only the search.template.php needs changed which most likely this theme doesn't have and it uses the default themes

if you go to the patches page and click on the name (not the download) it will open the parse and you can see what changes are needed, it helps to use your browsers search and look for themes/

though on this themes download page it says it's compatible with 2.0.17
so if you haven't done any changes to your version of this theme you could download the newer version and upload it overwriting your theme when you update to 2.0.17 and then when you update to 2.0.18 you can make the change to search.template if this theme uses it

Antes

I updated the theme to support the changes in .17... but not sure what changed in .18 - not sure when I'll update my themes.

Advertisement: